@charset "utf-8";

/* 서브 레이아웃과 서브 컨텐츠 */

.sub_head {position:relative; min-width:1200px; height:180px}
.sub_head .in {position:relative}
.sub_head.sub01 {background:#4a6990}
.sub_head.sub01 .in {background:url(../../images/eng/bg/bg_sub01.jpg) right 0 no-repeat}
.sub_head.sub02 {background:#30598c}
.sub_head.sub02 .in{background:url(../../images/eng/bg/bg_sub02.jpg) right 0 no-repeat}
.sub_head.sub03 {background:#4a6990}
.sub_head.sub03 .in{background:url(../../images/eng/bg/bg_sub03.jpg) right 0 no-repeat}
.sub_head.sub04 {background:#5c7da5}
.sub_head.sub04 .in{background:url(../../images/eng/bg/bg_sub04.jpg) right 0 no-repeat}
.sub_head.sub05 {background:#4a6990}
.sub_head.sub05 .in{background:url(../../images/eng/bg/bg_sub05.jpg) right 0 no-repeat}
.sub_head.sub06 {background:#4a6990}
.sub_head.sub06 .in{background:url(../../images/eng/bg/bg_sub06.jpg) right 0 no-repeat}

/* 개발전용*/
.sub_head.sub04890 {background:#4a6990}
.sub_head.sub04890 .in {background:url(../../images/eng/bg/bg_sub01.jpg) right 0 no-repeat}
.sub_head.sub04894 {background:#30598c}
.sub_head.sub04894 .in{background:url(../../images/eng/bg/bg_sub02.jpg) right 0 no-repeat}
.sub_head.sub04896 {background:#4a6990}
.sub_head.sub04896 .in{background:url(../../images/eng/bg/bg_sub03.jpg) right 0 no-repeat}
.sub_head.sub04898 {background:#5c7da5}
.sub_head.sub04898 .in{background:url(../../images/eng/bg/bg_sub04.jpg) right 0 no-repeat}
.sub_head.sub04899 {background:#4a6990}
.sub_head.sub04899 .in{background:url(../../images/eng/bg/bg_sub05.jpg) right 0 no-repeat}
.sub_head.sub04900 {background:#4a6990}
.sub_head.sub04900 .in{background:url(../../images/eng/bg/bg_sub06.jpg) right 0 no-repeat}

.sub_head .sub_title {float:left; margin-right:65px}
.sub_head .title_zone {float:left; margin-top:90px}
.sub_head .title_zone ol {overflow:hidden; margin-bottom:10px}
.sub_head .title_zone ol li {float:left; padding-left:13px; color:#fff; font-size:14px; background:url(../../images/eng/bg/bg_crumbs_line.png) 0 2px no-repeat}
.sub_head .title_zone ol li:first-child {padding-left:0; background:none}
.sub_head .title_zone strong {display:block; margin-left:-2px; color:#fff; font-size:35px}

.sub_head .share {position:absolute; right:0; bottom:25px}
.sub_head .share button {display:none}
.sub_head .share a {display:inline-block; margin-left:7px}
.sub_head .search {position:absolute; right:0; top:0}


.sub_inner {position:relative; width:1200px; margin:0 auto}
.sub_inner:after {content:''; display:block; clear:both}


.sub_lnb {float:left; width:220px}
.sub_lnb ul li:first-child {margin-top:30px;}
.sub_lnb ul li strong {display:block; margin-top:20px; padding-right:12px; padding-bottom:6px; font-size:16px; color:#414141; border-bottom:1px solid #5b97e2;  word-break:keep-all}
.sub_lnb ul li strong a {display:block; font-size:16px}
.sub_lnb ul li.use_menu strong {background:url(../../images/eng/common/lnb_off.gif) right 2px no-repeat}
.sub_lnb ul li.use_menu strong.on {background:url(../../images/eng/common/lnb_on.gif) right 2px no-repeat}
.sub_lnb ul li strong.on a {color:#5b97e2;} 
.sub_lnb ul li a {display:block; font-size:15px; color:#414141}
.sub_lnb ul li.on a {color:#5b97e2}
.sub_lnb ul li.blank {background:url(../../images/eng/icon/blank_link.gif) right 10px center no-repeat}
.sub_lnb ul li ul {display:none}
.sub_lnb ul li ul li {margin-top:12px}
.sub_lnb ul li ul li:first-child {margin-top:20px}


.sub_body {float:left; width:980px; min-height:500px; padding:57px 0 0 65px}


/* 국가 검색 */
.mapBox {width:100%}

.nation_search {margin-bottom:20px}
.nation_search p {margin-top:0; line-height:38px; font-size:16px; letter-spacing:0.2px}
.nation_search p .s_result {color:#5b97e2; font-weight:bold}
.nation_search .top_search > span {position:relative; width:350px}
.nation_search .top_search > span input[type='text'] {width:100%; padding-left:10px}
.nation_search .top_search button {position:absolute; top:8px; right:10px}
.nation_search .single.top_search {float:right}
.nation_search .m_hidden {display:none; margin:0 0 20px 0}
.nation_search .m_hidden select { width:100%; margin-bottom:5px}

.nation_box02 .top_tit {margin:0 0 46px 0 }
.nation_box02 .top_tit:after {display:block; clear:both; content:''}
.nation_box02 .top_tit .nation_tit {float:left; margin-right:15px; font-size:22px}
.nation_box02 .top_tit a {margin:0 5px 0 0}


/* 국가 검색 */
.mapBox {width:100%}
.m_map_box {display:none}

.nation_search {margin-bottom:20px}
.nation_search p {margin-top:0; line-height:38px; font-size:16px}
.nation_search p .s_result {color:#5b97e2; font-weight:bold}
.nation_search .top_search > span {position:relative; width:350px}
.nation_search .top_search > span input[type='text'] {width:100%; padding-left:10px}
.nation_search .top_search button {position:absolute; top:8px; right:10px}
.nation_search .single.top_search {float:right}
.nation_search .m_hidden {display:none; margin:0 0 20px 0}
.nation_search .m_hidden select { width:100%; margin-bottom:5px}

.nation_box02 .top_tit {margin:0 0 46px 0 }
.nation_box02 .top_tit:after {display:block; clear:both; content:''}
.nation_box02 .top_tit .nation_tit {float:left; margin-right:15px; font-size:22px}
.nation_box02 .top_tit a {margin:0 5px 0 0}

.map_box {margin:0 0 50px 0; background:#f7f7f7; border:1px solid #d9d9d9}
.map_box .map_inner {width:914px; height:479px; margin:0 auto}
.nation_map {position:relative}
.nation_map > img {position:absolute; right:1px}
.nation_map .map_content {position:absolute; display:none}
.nation_map .map_content.select {display:block !important}
.nation_map > a:nth-child(3) .map_content { top:206px; left:266px}/*아시아퍼시픽*/
.nation_map > a:nth-child(4) .map_content { top:20px; right:83px}/*북미*/
.nation_map > a:nth-child(5) .map_content{ top:263px; right:148px} /*중남미*/
.nation_map > a:nth-child(6) .map_content {top:256px; left:102px} /*아프리카*/
.nation_map > a:nth-child(7) .map_content {top:200px; right:562px}/*중동*/
.nation_map > a:last-child .map_content {top:46px; right:403px}/*유럽*/

.nation_result {border:1px solid #d9d9d9}
.nation_result ol > li {padding:20px; border-bottom:1px solid #d9d9d9;  }
.nation_result ol > li:last-child {border-bottom:none}
.nation_result ol > li > a {display:table; width:100%;  text-decoration:none}
.nation_result ol li .img_bg {display:table-cell; width:150px; height:86px; vertical-align:middle; background:url(../../images/www/nation/img_flag_noimg02.gif) 0 center no-repeat; }
.nation_result ol li .img_bg img {width:128px; height:86px}
.nation_result ol li .nation_content {display:table-cell; width:auto; vertical-align:middle; padding-right:20px}
.nation_result ol li .nation_content .continent {padding:0 0 8px ; font-size:15px}
.nation_result ol li .nation_content strong {display:block; font-size:19px; padding-bottom:2px}
.nation_result ol li .nation_content .eng_n_tit {font-size:14px}

.nation_result .no_result {padding:90px 0 0; border:none; background:url(../../images/www/common/nation_no_result.gif) center 0 no-repeat;}
.nation_result .no_result p {color:#8d8d8d; font-size:22px; line-height:100%;}


/* 국가별정보 - 개요 */
.box_default.nation_box02 {padding:40px 40px 20px 40px}
.nation_box02 {display:table; width:100%; margin:0 0 70px 0}

.nation_box02 > ul:after {display:block; clear:both; content:''}
.nation_box02 > ul li {float:left; width:33.333%; padding-bottom:20px}
.nation_box02 > ul li a {font-size:13px; color:#2d2d2d}
.nation_box02 > ul li a:hover {text-decoration:underline}
.nation_box02 > ul li a img {width:32px; height:22px; margin:0 10px 0 0; -webkit-box-shadow:1px 1px 4px #c9c9c9; box-shadow:1px 1px 4px #c9c9c9}
.nation_box02 > ul.nation_list li {width:33.333%}

.relationship {margin:0 0 80px 0; border-bottom:1px solid #5c5c5c;}
.nation_summary  h4 {padding:20px 0 20px 10px;; border-top:1px solid #5c5c5c; font-size:18px; font-weight:bold; line-height:100%; cursor:pointer; background:url(../../images/www/icon/icon_nation_arrow.gif) 98% center no-repeat;}
.nation_summary  h4.open {padding:20px 0; background:url(../../images/www/icon/icon_nation_uarrow.gif) 98% center no-repeat;}
.nation_summary .summary_cont {display:none; padding:0 0 30px 0;}
.nation_summary .summary_cont .m_title {margin-top:0px;}
.nation_summary .summary_cont table tbody td .text_list.doc > li {margin-top:0;}

.text_list.n_info > li{ padding-bottom:5px}


/* 국가정보 */
.nation_box {display:table; width:100%; margin:0 0 70px 0; padding:30px; border-top:1px solid #d9d9d9; border-left:none; border-bottom:1px solid #d9d9d9; border-right:none; background:none}
.nation_box .img_bg {display:table-cell; width:115px; vertical-align:middle}
.nation_box .img_bg img {display:block; width:90px; height:55px;  }
.nation_box dl {display:table-cell; padding:6px 15px 0 0}
.nation_box dl dt {font-size:18px;padding:0 0 4px 0; font-weight:bold}
.nation_box dl dd ul li {padding:0 0 4px 0; font-size:15px; letter-spacing:-.8px}
.nation_box dl dd ul li:last-child {padding-bottom:0}

.nation_box .btn_box {display:table-cell; width:115px; vertical-align:middle}




/*영사관련민원안내*/
.head_text {margin-top:-4px; margin-bottom:45px; font-size:20px; color:#414141; line-height:1.5; word-break:keep-all}
.minwon_box {margin-bottom:70px}
.minwon_title {text-align:center; font-size:18px; color:#2d2d2d; font-weight:700}
.minwon_list {padding-left:100px; margin:20px 0; background:url(../../images/eng/bg/minwon_list_bg.gif) 0 0 no-repeat}
.minwon_list li {margin-top:10px; font-size:15px; color:#2d2d2d; padding-left: 18px; text-indent: -22px; letter-spacing:-0.045em}
.minwon_list li:first-child {margin-top:0}


/* 외교정책 조약정보 상단검색 */
.detail_search {}
.detail_search .top {}
.detail_search > .top > div {}
.detail_search > .top > div:after {content:''; display:block; clear:both}
.detail_search .top div select {float: left; width:156px}
.detail_search .top div p {float: left; width:calc(100% - 340px); margin-left: -1px; margin-right:10px; border: 1px solid #8d8d8d}
.detail_search .top div p input {width:calc(100% - 35px); height:36px; border:none}
.detail_search .top div span {float: left}
.detail_search .top div a {float: left; height:38px; line-height: 39px; margin:0}
.detail_search .top div a:first-child {margin-right:5px}

.detail_search .bottom {margin-top:12px}
.detail_search .bottom .category_detail {}
.detail_search .bottom .category_detail:after {content:''; display:block; clear:both}
.detail_search .bottom .category_detail div {float:right}
.detail_search .bottom .category_detail div .select {float:left}
.detail_search .bottom .category_detail div .select select {float:left; margin-left:-1px}
.detail_search .bottom .category_detail div p {float:left}
.detail_search .bottom .category_detail div p a {display:inline-block; height:38px; margin-left:14px; padding:13px 0 11px; padding-left:34px; font-size:15px; color:#2d2d2d}
.detail_search .bottom .category_detail .total {margin-top:11px; font-size:15px}
.detail_search .bottom .category_detail .ex {background:url(../../images/eng/bg/ex.jpg) 0 center no-repeat}
.detail_search .bottom .category_detail .print {background:url(../../images/eng/bg/print.jpg) 0 center no-repeat}

.detail_search .bottom .category_detail .total {float:left}



/* 외교정책 영토해양관련 독도 */
.dokdo_video {}
.dokdo_video > div {display:none}
.dokdo_video .in_frame {position:relative; padding-bottom:56.5%; height:0; overflow:hidden; max-width:100%}
.dokdo_video .in_frame iframe,
.dokdo_video .in_frame object,
.dokdo_video .in_frame embed {position:absolute; top:0; left:0; width:100%; height:100%}


/* 국제기구 지역협력체 */
.collabo_team_top {padding:30px; border:1px solid #d9d9d9; background:#f7f7f7}
.collabo_team_top:after {content:''; display:block; clear:both}
.collabo_team_top .icon {float:left}
.collabo_team_top .info {float:left; width:calc(100% - 163px); margin-left:30px; margin-top:5px}
.collabo_team_top .info strong {display:block; font-size:18px; font-weight:700}
.collabo_team_top .info i {margin-top:10px; display:block; font-size:16px}

.free_pass_link {margin:45px 0 70px; overflow:hidden}
.free_pass_link li {float:left; padding:0 17px 0 10px; background:url(../../images/eng/bg/freepass_line.gif) right center no-repeat}
.free_pass_link li:first-child {padding-left:0}
.free_pass_link li:last-child {background:none}
.free_pass_link li a {font-weight:700}
.free_pass_link li.on a,
.free_pass_link li a:hover {color:#3677c9}


/* 외교부소개 - 재외공관 - 주한공관정보 */
.world_info_doc {}
.world_info_doc li {margin-top:50px; border:1px solid #d9d9d9;  border-right:1px solid #d9d9d9; border-top:2px solid #000; border-left:none; border-bottom:none}
.world_info_doc li:first-child {margin-top:0px}
.world_info_doc .top {padding:14px 10px; overflow:hidden; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc .top strong {float:left; padding-right:9px; font-weight:bold; font-size:16px; background:url(../../images/eng/bg/bl_arrw.gif) right center no-repeat}
.world_info_doc .top span {float:right; padding-top:3px; font-size:13px}
.world_info_doc dl {overflow:hidden}
.world_info_doc dl dt {float:left; width:16%; height:37px; padding:8px; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc dl dd {float:left; width:34%; height:37px; padding:8px; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc dl dd.address {width:84%}


/* 외교부소개 - 재외공관 - 재외공관정보 */
.world_info_doc {}
.world_info_doc .table_list table th, .world_info_doc .table_list table td {font-size:14px; border:1px solid #d9d9d9;}
.world_info_doc .table_list table td {text-align:left;}
.world_info_doc thead th {width:100%; border:1px solid #d9d9d9; background:#fff;}
.world_info_doc thead th p {overflow:hidden;}
.world_info_doc thead th p strong {float:left; padding-right:12px; font-weight:700; font-size:16px; background:url(../../images/eng/bg/bl_arrw.gif) right center no-repeat}
.world_info_doc thead th p span {float:right; font-size:13px; margin-top:3px; font-weight:400;}
.world_info_doc tbody th,.world_info_doc tbody td {font-weight:400; height:auto; padding:8px 10px;}
.world_info_doc tbody .area th {width:15%;}
.world_info_doc tbody .area td {width:35%;}

/* 외교부소식지 가입신청 */
.news_email_terms {width:100%; margin-bottom:5px; padding:15px; border:1px solid #d9d9d9; border-top:2px solid #000}
.news_email_terms > ol {margin-bottom:0}
.news_email_terms li li {margin-left:10px}


/* 견학신청 - 신청안내 */
.tour_wrap {}

.tour_guide {margin-left:-20px}
.tour_guide:after {content:''; display:block; clear:both}
.tour_guide li {position:relative; float:left; width:25%; padding:0 40px 0 20px}
.tour_guide li p {position:relative; display:inline-block; width:100%}
.tour_guide li p img {max-width:100%; height:auto}
.tour_guide li p:after {content:''; display:inline-block; position:absolute; right:-40px; top:50%; -webkit-transform: translateY(-65%); transform: translateY(-65%); width:17px; height:34px; background:url(../../images/eng/icon/tour_guide_ar.gif) 0 0 no-repeat}
.tour_guide li strong {display:block; margin-top:18px; text-align:center; line-height:21px; font-size:14px; letter-spacing:-0.065em}
.tour_guide li strong i {display:none}
.tour_guide li:last-child p:after {display:none}
.done_margin {margin:100px 0 70px}


/* 견학신청 - 날짜선택 */
.tour_step {overflow:hidden}
.tour_step li {position:relative; float:left; width:33%}
.tour_step li span {display:block; width:calc(100% - 25px); padding:18px 15px 17px; color:#8c8c8c;
font-size:18px; border-top:3px solid #8c8c8c; border-bottom:3px solid #8c8c8c}
.tour_step li:last-child {width:34%}
.tour_step li:last-child span {width:100%}
.tour_step li:after {content:''; display:inline-block; position:absolute; right:0; top:50%; margin-top:-13px;  width:25px; height:25px; background:url(../../images/eng/bg/tour_step_dot.gif) 0 0 no-repeat}
.tour_step li.on span {color:#5b97e2; border-color:#5b97e2}
.tour_step li:last-child:after {display:none}

.tour_calendar_date {margin:45px 0 15px; text-align:center}
.tour_calendar_date strong {display:inline-block; margin:0 8px; font-size:18px; font-weight:700}
.tour_calendar_date button {margin-top:-6px}

.table_list.cell.calendar {}
.table_list.cell.calendar td {position:relative; height:110px; padding:10px; vertical-align:top; text-align:left; color:#9c9c9c}
.table_list.cell.calendar td.is {color:#000}
.table_list.cell.calendar td .end {position:absolute; right:10px; bottom:10px; text-decoration:line-through; color:#333}
.table_list.cell.calendar td .btn_cal {display:inline-block; position:absolute;  left:50%; bottom:10px; margin-left:-19px; padding:5px 8px 4px; color:#fff; font-size:13px; background:#5b97e2}
.table_list.cell.calendar thead th {width:auto !important}

/* 견학신청조회 */
.tour_wrap .stand {}
.tour_wrap .stand span {color:#666}
.tour_wrap .stand span.on{color:#5b97e2}
.tour_wrap .stand span.cancel{color:red}


/* 베너모음 */
.all_banner {overflow:hidden; margin-left:-25px}
.all_banner li {float:left; width:25%; padding-left:25px; margin-bottom:25px}
.all_banner li a {display:block}
.all_banner span {display:block; width:100%; height:72px; margin-bottom:10px; border:1px solid #d9d9d9; background:#f7f7f7}
.all_banner img {width:100%; height:70px}
.all_banner strong {display:inline-block; width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height:20px; height:40px; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical}


/* 뷰어 다운로드 */
.viewer_down {border-top:1px solid #d9d9d9}
.viewer_down li {overflow:hidden; padding:30px 22px; border-bottom:1px solid #d9d9d9}
.viewer_down li p {float:left; width:calc(100% - 230px); word-break:keep-all}
.viewer_down li a {float:right; width:155px; padding:15px 10px 15px 45px; color:#fff; font-weight:700}
.v_word {background:#27579b url(../../images/eng/bg/viewer_word.gif) 0 center no-repeat}
.v_excel {background:#1b7445 url(../../images/eng/bg/viewer_excel.gif) 0 center no-repeat}
.v_ppt {background:#d34621 url(../../images/eng/bg/viewer_power.gif) 0 center no-repeat}
.v_arc {background:#db1a1f url(../../images/eng/bg/viewer_adobe.gif) 0 center no-repeat}
.v_han {background:#28b3f2 url(../../images/eng/bg/viewer_han.gif) 0 center no-repeat}
.v_flash {background:#c91f25 url(../../images/eng/bg/viewer_flash.gif) 0 center no-repeat}


/* FAQ(아코디언) */
.aco_list {border-top:2px solid #000}
.aco_list dl {}
.aco_list dt {position:relative; padding:10px 15px 10px 45px; border-bottom:1px solid #d9d9d9; background:url(../../images/eng/icon/arrw_down.png) right 10px center no-repeat}
.aco_list dt.on {background:url(../../images/eng/icon/arrw_up.png) right 15px center no-repeat}
.aco_list dt i {display:inline-block; position:absolute; left:15px; top:12px; width:13px; height:17px; color:transparent; background:url(../../images/eng/icon/q.png) 0 0 no-repeat}
.aco_list dt a {display:block; word-break: keep-all}
.aco_list dd {display:none; position:relative; padding:10px 15px 10px 45px; border-bottom:1px solid #d9d9d9; background:#f2f2f2}
.aco_list dd i {display:inline-block; position:absolute; left:15px; top:12px; width:13px; height:13px; color:transparent; background:url(../../images/eng/icon/a.png) 0 0 no-repeat}
.aco_list .text_list {margin-bottom:0}
.aco_noresult {font-size:14px; line-height: 20px; padding:10px 15px 10px 45px; text-align:center; border-top:2px solid #000; border-bottom:1px solid #d9d9d9;}


/* 홈페이지도우미 - 사이트맵 */
.site_map {}
.site_map > li {margin-top:50px}
.site_map > li:first-child {margin-top:0}
.site_map > li > .title {display:inline-block; min-width:190px; padding:10px; color:#fff; background:#1554a2}
.site_map > li > div {padding:20px 0; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.site_map .g_sub_list2 { }
.site_map .g_sub_list2:after {display:block; clear:both; content:''}
.site_map .g_sub_list2 > li {float:left; min-width:140px; margin-bottom:25px}
.site_map .g_sub_list2 > li > strong {display:block;font-weight:bold; margin-bottom:8px}
.site_map .g_sub_list3 > li  {padding:3px 0}
.site_map .g_sub_list3 > li a {display:block; font-size:13px}
.site_map .g_sub_list3 > li a:hover {color:#5b97e2}
.home_help {border-top:2px solid #2d2d2d}
.home_help li {padding:10px; border-bottom:1px solid #d9d9d9}
.home_help li a {display:block; padding-left:20px; background:url(../../images/eng/bg/q.gif) 0 2px no-repeat}















@media(max-width:1024px){

	.sub_head {min-width:100%; height:auto; padding:12px 0 10px; background:#5b97e2 !important}
	.sub_head .in {width:100%; height:auto; background:#5b97e2 !important}

	.sub_head .search {display:none}
	.sub_head .title_zone {margin:0; width:100%}
	.sub_head .title_zone strong {display:block; margin:0; font-size:18px; text-align:center}
	.sub_head .title_zone ol {display:none}

	.sub_head .share {right:15px; bottom:1px}
	.sub_head .share button {display:inline-block}
	.sub_head .share button img {max-width:62%; height:auto}
	.sub_head .share span {display:none; position:absolute; right:0px; top:40px; z-index:100; width:99px; padding:8px; border-radius:7px; background:#fff; -webkit-box-shadow:1px 1px 2px #888; box-shadow:1px 1px 2px #888}
	.sub_head .share span:after {position:absolute; right:10px; top:-7px;display:inline-block; width:14px; height:7px; background:url(../../images/eng/bg/share_arrw.png) 0 0 no-repeat; content:""}
	.sub_head .share span a:first-child {display:none}

	.sub_inner {width:100%}
	.sub_lnb {display:none}
	.sub_title {display:none}
	.sub_body {float:none; width:100%; padding:20px 10px}


	/* 외교정책 조약정보 상단검색 */
	.detail_search .bottom .category_detail div p {display:none}

}


@media(max-width:973px){
	/*국가검색*/
	#default {display:block}

	.map_box {display:none}
	.m_map_box {position:relative; display:block; width:100%; margin:0 0 30px 0;background:#f7f7f7; border:1px solid #d9d9d9}
	.m_map_box .select_nation {position:absolute; top:0; right:0; width:100%; height:35px; line-height:35px; border-bottom:1px solid #d9d9d9; background:#e9e9e9 url(../../images/www/icon/icon_nation_darrow.png) 98% center no-repeat;  background-size:15px}
	.m_map_box .select_nation.on {background:#e9e9e9 url(../../images/www/icon/icon_nation_darrow_on.png) 98% center no-repeat; background-size:15px}
	.m_map_box .select_nation a { display:block; font-size:15px; text-align:center}
	.m_map_box .select_nation ul {display:none}
	.m_map_box .select_nation ul.open {display:block}
	.m_map_box .select_nation ul li {width:100%;  height:34px; line-height:34px; background:#e9e9e9; border-bottom:1px solid #d9d9d9}

	.m_map_box .m_nation_map {width:100%; height:272px; padding: 15px; background:url(../../images/www/nation/map/m_nation_map.png) 45% 75% no-repeat; background-size: auto 200px}
	.m_map_box .m_nation_map > div {display:none; height:250px; overflow:hidden; background:#f7f7f7}
	.m_map_box .m_nation_map > div:nth-child(4) img {height:265px; margin:0 auto}
	.m_map_box .m_nation_map > div img {display:block; height:217px; width:auto; margin:30px auto 10px}
	.m_map_box .m_nation_map > div.on {display:block !important;}

	.nation_box02 > ul.nation_list.line_list li{width:50%}
}



@media(max-width:850px){
	/* 국가별 정보 */
	.nation_box {padding:30px}
	.nation_box  {width:100%; margin:0 0 10px 0}
	.nation_box  dl {display:block; width:100%; padding:0 0 10px 0}
	.nation_box dl dt {padding:0 0 2px 0}
	.nation_box .btn_box {display:inline-block}


}






@media(max-width:768px){
	.head_text {margin-bottom:25px; font-size:16px}

	/* 국가 정보 검색 */
	.board_search {margin:0 0 10px 0}
	.nation_search p {margin-top:20px}
	.board_search .m_hidden {display:block}
	.nation_search .top_search > span {width:100%}

	.nation_box .n_select_box {margin-top:18px}

	.nation_result ol li .nation_content .continent {padding:0 0 6px 0; font-size:14px}
	.nation_result ol li .nation_content  strong {padding-bottom:2px; font-size:18px; line-height:100%}

	.nation_box02 > ul li {width:50%}
	.nation_box02 > ul.nation_list.line_list li{width:100%}
	.nation_box02 > ul.nation_list li{width:50%}

	/*영사관련민원안내*/
	.minwon_list {background:none; padding-left:0}
	.minwon_list li {line-height:20px; font-size:14px; margin-top:5px}
	.minwon_box {margin-bottom:40px}



	/* 외교정책 조약정보 상단검색 */
	.detail_search .top div select {float: left; width:156px}
	.detail_search .top div p {float: left; width:calc(100% - 340px); margin-left: -1px; margin-right:10px; border: 1px solid #8d8d8d}
	.detail_search .top div p input {width:calc(100% - 35px); height:36px; border:none}
	.detail_search .top div span {float: left}
	.detail_search .top div a {float: left; height:38px; line-height: 39px; margin:0}
	.detail_search .top div a:first-child {margin-right:5px}
	.detail_search .bottom {margin-top:12px}
	.detail_search .bottom .category_detail div {float:right}
	.detail_search .bottom .category_detail div .select {float:left}
	.detail_search .bottom .category_detail div .select select {float:left; margin-left:-1px}
	.detail_search .bottom .category_detail .total {margin-top:11px; font-size:15px}
	.detail_search .bottom .category_detail .ex {background:url(../../images/eng/bg/ex.jpg) 0 center no-repeat}
	.detail_search .bottom .category_detail .print {background:url(../../images/eng/bg/print.jpg) 0 center no-repeat}
	.detail_search .bottom .category_detail .total {float:left}


	/* 국제기구 지역협력체 */
	.collabo_team_top {padding:15px}
	.collabo_team_top .icon {float:left}
	.collabo_team_top .info {float:left; width:calc(100% - 183px); margin-left:20px; margin-top:10px}
	.collabo_team_top .info strong {font-size:16px}
	.collabo_team_top .info i {margin-top:10px; font-size:14px}
	.free_pass_link {display:none; margin:25px 0 30px}


	/* 외교부소개 - 재외공관 - 주한공관정보 */
	.world_info_doc li {margin-top:28px}
	.world_info_doc .top {padding:12px 10px}
	.world_info_doc .top strong {display:inline-block; float:none; padding-right:12px; font-weight:bold; font-size:15px; background:url(../../images/eng/bg/bl_arrw.gif) right 5px no-repeat}
	.world_info_doc .top span {display:block; float:none; margin-top:10px; padding-top:0px}
	.world_info_doc dl dt {width:105px; height:auto; font-size:14px}
	.world_info_doc dl dd {float:left; width:calc(100% - 105px); height:auto; font-size:14px}
	.world_info_doc dl dd.address {width:calc(100% - 105px)}


	/* 외교부소개 - 재외공관 - 재외공관정보 */
	.world_info_doc .table_list table {border-bottom:none;}
	.world_info_doc thead th {text-align:left;}
	.world_info_doc thead th p strong {float:none;}
	.world_info_doc thead th p span {display:block; float:none; margin-top:5px;}
	.world_info_doc tbody tr {display:block; overflow:hidden; width:100%;}
	.world_info_doc tbody .area th {float:left; width:100px; border-top:none;}
	.world_info_doc tbody .area td {float:left; width:calc(100% - 100px); border-top:none; border-left:none;}
	.world_info_doc tbody .full th {float:left; width:100px; border-top:none;}
	.world_info_doc tbody .full td {float:left; width:calc(100% - 100px); border-top:none; border-left:none;}


	/* 견학신청 - 신청안내 */
	.tour_step li {width:30%}
	.tour_step li.on {width:40%}
	.tour_step li span {display:block; width:calc(100% - 12px); padding:11px 5px 10px;
	font-size:14px; border-top:2px solid #8c8c8c; border-bottom:2px solid #8c8c8c}
	.tour_step li:last-child {width:30%}
	.tour_step li:after {right:0; top:50%; margin-top:-6px;  width:12px; height:12px; background:url(../../images/eng/bg/tour_step_dot.gif) 0 0 no-repeat; background-size:12px}
	.tour_step li.on span {width:calc(100% - 12px)}
	.tour_step li.on:last-child {width:40%}
	.tour_step li.on:last-child span {width:100%}


	.tour_guide {margin-left:0}
	.tour_guide li {float:none; width:100%; padding:0; margin-top:30px}
	.tour_guide li:after {content:''; display:inline-block; position:absolute; left:50%; top:-22px; width:24px; height:12px; margin-left:-12px; background:url(../../images/eng/bg/text_show_down.gif) 0 0 no-repeat}
	.tour_guide li:first-child {margin-top:0}
	.tour_guide li:first-child:after {display:none}
	.tour_guide li p {display:none}
	.tour_guide li strong {margin-top:0; padding:10px 0; background:#4e92e7; border-radius:24px}
	.tour_guide li strong span {display:none}
	.tour_guide li strong i {display:block; color:#fff; font-weight:bold}
	/* .tour_guide li.guide01 strong i {background:url(../../images/eng/bg/guide01.gif) 0 center no-repeat}
	.tour_guide li.guide02 strong i {background:url(../../images/eng/bg/guide02.gif) 0 center no-repeat}
	.tour_guide li.guide03 strong i {background:url(../../images/eng/bg/guide03.gif) 0 center no-repeat}
	.tour_guide li.guide04 strong i {background:url(../../images/eng/bg/guide04.gif) 0 center no-repeat} */
	.tour_guide li:last-child p:after {display:none}
	.done_margin {margin:60px 0 40px}

	/* 견학신청 - 날짜선택 */
	.table_list.cell.calendar td {height:80px}

	/* 사전정보공표목록 */
	.gp_first {width:30% !important}
	.gp_second {width:70% !important; border-right:none !important}

	/* 베너모음 */
	.all_banner {margin-left:-20px}
	.all_banner li {width:33.3333%; padding-left:20px; margin-bottom:20px}

	/* 뷰어 다운로드 */
	.viewer_down {border-top:none}
	.viewer_down li {padding:20px}
	.viewer_down li:first-child {padding-top:0}
	.viewer_down li p {float:none; width:100%; margin-bottom:12px; font-size:14px}
	.viewer_down li a {display:inline-block; float:none; width:145px; padding:10px 10px 10px 45px; font-size:14px}

}


@media(max-width:580px){
	/* 국가정보 */
	.nation_box02 > ul.nation_list li{width:100%;}
}


@media(max-width:480px){
	/* 국가별 정보 */
	.nation_box .img_bg {display:block; width:90px; margin:0 auto 20px}
	.nation_box dl {display:inline-block; width:100%; padding:0 0 15px 0}
	.nation_box dl dt { text-align:center; padding-bottom:3px;line-height:100%;}
	.nation_box dl dd {text-align:center}
	.nation_box .btn_box {width:100%; text-align:center; margin-left:0}

	.nation_result ol li .img_bg {display: block; width: 100%; vertical-align:middle; padding: 0 0 20px; text-align: center}
	.nation_result ol li .nation_content {display: block;width: 100%;vertical-align:middle}
	.nation_result ol li .nation_content {display:block; width:100%; text-align: center}
	.nation_result ol li .nation_content .continent {padding:0 0 5px ; font-size:15px}
	.nation_result ol li .nation_content strong {display:block; font-size:18px; padding-bottom:2px}
	.nation_result ol li .nation_content .eng_n_tit {font-size:14px}

	.nation_box02 > ul.nation_list li{width:100%}

	/*국가 상세정보 */
	.text_list .date li{padding-bottom:8px; line-height:140%}
	.text_list .date li > span {display:block !important; padding-bottom:3px; width:100%  !important; line-height:110%;  }

	/*독도 영상*/
	.title_wrap .dokdo_video_select {float:none; clear:both; display:block; width: 100%}
	.title_wrap .dokdo_video_select select {width:calc(100% - 67.89px)}
	.dokdo_video {margin-top:10px}

	/* 국제기구 지역협력체 */
	.collabo_team_top {padding:10px}
	.collabo_team_top .icon {float:none; display:block; text-align:center}
	.collabo_team_top .info {float:none; width:100%; margin-left:0; margin-top:10px}
	.collabo_team_top .info strong {font-size:16px; text-align:center}
	.collabo_team_top .info strong span {display:block; color:#555}
	.collabo_team_top .info i {margin-top:12px; font-size:14px}

	/* 베너모음 */
	.all_banner {margin-left:-18px}
	.all_banner li {width:50%; padding-left:18px; margin-bottom:18px}
	.all_banner span {height:62px}
	.all_banner img {height:60px}
	.all_banner strong {font-size:14px; line-height:18px; height:36px}

	/* 뷰어 다운로드 */
	.viewer_down li {padding:18px 15px}

	/* 외교정책 - 자주묻는질문(아코디언) */
	.aco_list {border-top:1px solid #000}
	.aco_list dt {padding:10px 15px 10px 25px; font-size:14px}
	.aco_list dt i {left:5px}
	.aco_list dd {padding:10px 15px 10px 25px; font-size:14px}
	.aco_list dd i {left:5px}

}








@media(max-width:360px){
	.sub_head .share span {width:77px}
	.sub_head .share a {margin-left:3px}
	.sub_head .share a img {width:25px; height:25px}

}



































































































































































































































































































































































































































































































































































































































































































































































































































































































/* 김정석 내용 추가 */
/* About the Ministry - Missions Overseas - Websites of  Diplomatic Missions */
.outer_wrap {margin: 0 -10px;}
.outer_wrap:after { content: ''; display: table; clear: both; }
.three_split { padding: 10px; width: 33.3333%; float: left; overflow: hidden; }
.three_split > li { border:2px solid #ccc; padding: 10px 10px 20px 10px;}
.three_split > li > ul > li { width: 100%; padding: 10px 0 10px 10px; border-bottom: 1px solid #ccc;}
.three_split > li > ul > li > a { }
.three_split > li > ul > li > ul { padding-left: 10px; margin-top: 10px; }
.three_split > li > ul > li > ul > li { padding: 10px 0; }
.three_split > li > ul > li > ul > li.end { padding-bottom: 0; }

/* About the Ministry - Minister - Former Ministers */
.text_list.profile li { padding-left: 84px; position: relative; }
.text_list.profile li span { position: absolute; left: 12px; }
.minister_wrap {  border-top: 3px solid #000; }
.minister_list { width:100%; overflow: hidden; }
.minister_list:after { content: ''; clear: both; }
.minister_list > li { width: 25%; padding: 20px 0; float: left; border-bottom: 3px solid #000; }
.minister_list > li > ul { display: table; width:100%; border-left: 1px solid #ccc;}
.minister_list > li:nth-child(4n+1) > ul { border-left: none; }
.minister_list > li > ul > li { vertical-align: middle; position: relative; text-align: center; width : 100%; }
.minister_list > li > ul > li > img {margin-bottom: 20px; height: 112px;}
.minister_list > li > ul > li > p { font-size: 18px; font-weight: 700; margin-bottom: 5px;}
.minister_list > li > ul > li > p > span { }

@media(max-width:768px){
	.minister_list > li {width: 33.3333%;}
	.minister_list > li:nth-child(4n+1) > ul { border-left: 1px solid #ccc; }
	.minister_list > li:nth-child(3n+1) > ul { border-left: none; }
}

@media(max-width:680px){
	.three_split { width: 50%; }
	.outer_wrap .three_split:nth-child(3) { clear: both; }
}

@media(max-width:600px){
	.minister_list > li {width: 50%;}
	.minister_list > li:nth-child(3n+1) > ul { border-left: 1px solid #ccc; }
	.minister_list > li:nth-child(2n+1) > ul { border-left: none; }
}

@media(max-width:475px){
	.three_split { padding: 10px; width: 100%; float: none; overflow: hidden; }
}

@media(max-width:375px){
	.minister_list > li {width: 100%; float: none; }
	.minister_list > li:nth-child(n) > ul { border-left: none; }
	.three_split { padding: 10px; width: 100%; float: none; overflow: hidden; }
}

@media(max-width:330px){
	.minister_list > li > ul > li > img {margin-right: 5px;}
}


/* About the Ministry - Location */
.map_local {position:relative; overflow:hidden;}
#map-canvas {width:100%; padding-bottom:48%}
.map_pass{position:absolute; top:-9999em; width:100%; background:#06474a; text-align:center; font-weight:bold; z-index:9999;}
.map_pass:hover, .map_pass:active, .map_pass:focus {padding:12px 0; top:0; color:#fff}


/* Policy Information - Treaties·International Law - Dokdo */
.dokdo_video { overflow: hidden; }
.dokdo_video:after { content: ''; display: table; clear: both; }
.dokdo_video > li { float: left; width:49%; margin-bottom: 20px;}
.dokdo_video > li:nth-child(2n+1) { margin-right: 1%; }
.dokdo_video > li:nth-child(2n) { margin-left: 1%; }
.dokdo_video > li > div {padding-bottom: 56%; position: relative; display: block; }
.dokdo_video > li > div > iframe { width: 100%; height: 100%; position: absolute; top:0; left: 0;}
.dokdo_video > li > p { text-align: center; padding-top: 5px; }

@media(max-width:640px){
	.dokdo_video > li { float: none; width: 100%; }
	.dokdo_video > li:nth-child(2n+1) { margin-right: 0; }
	.dokdo_video > li:nth-child(2n) { margin-left: 0; }
}


/* Policy Information - Treaties·International Law - Treaties */
.tab .eng_fix > li > a {padding: 0 30px; font-size:16px;}
.half_split li { width: 50%; }
.triple_split li { width: 33.3333%; }
.shortcuts > p { width: 100%; display: none; text-align: center; font-size: 14px; padding: 10px; border: 1px solid #000; background-color: #DCE6F2; position: relative; cursor: pointer; font-weight: bold;}
.shortcuts > p:after { content: ''; background: url(../../images/eng/icon/arrw_up.png) no-repeat; position: absolute; right:0; width: 15px; height: 7px; top: 16px; right: 8px;}
.shortcuts > ul { overflow: hidden; font-size: 0; border-top: 1px solid #ccc; border-left: 1px solid #ccc; width: 100%;  -webkit-transition : height 0.3s; transition : height 0.3s;}
.shortcuts > ul > li { display:inline-block; text-align:center; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; background-color: #DCE6F2; height: 39px;}
.shortcuts > ul > li > a {padding: 10px; display: block; font-size: 15px; }

@media(max-width:1024px){
	.shortcuts > ul > li > a {font-size: 14px; padding-left: 0; padding-right: 0;}
}

@media(max-width:768px){
	.shortcuts > ul > li {width: 100%; border-color: #000; background-color: #fff;}
	.shortcuts > ul { height: 0px; border-top: 0; border-left-color: #000; }
	.shortcuts > p {display: block; }
	.shortcuts > ul.half_split.__dropdown { height: 156px; }
	.shortcuts > ul.triple_split.__dropdown { height: 273px; }
	.shortcuts > p.__dropdown:after {background: url(../../images/eng/icon/arrw_down.png) no-repeat;}
}

@media(max-width:400px){
	.shortcuts > ul > li > a {font-size: 12px; line-height: 18px;}
}


/* Visit to Korea - Living in korea */
.ico_wrap {}
.ico_wrap ul {margin: 0 -7px;}
.ico_wrap ul:after {clear: both; display: table; content: '';}
.ico_wrap .ico_box > li {padding: 0 7px; width: 33.3333%; float: left; text-align: center; margin-bottom: 14px; }
.ico_wrap .ico_box > li .inner_wrap { padding: 40px; background-color: #e2e2e2; }
.ico_wrap .ico_box > li .inner_wrap.white { background-color: #fff; border: 2px solid #e2e2e2; padding: 38px 40px;}
.ico_wrap .ico_box > li .inner_wrap > img {max-width: 100%;}
.ico_wrap .ico_box > li .inner_wrap > p {height: 29px; font-size: 18px; font-weight: bold; padding-top: 6px; }
.ico_wrap .ico_box > li > dl > dd {text-align: center; padding: 20px 0; }
.ico_wrap .ico_box > li > dl > dd > a {padding:10px 20px; background-color: #5b97e2; color:#fff; display: inline-block;}

@media(max-width:768px){
	.ico_wrap .ico_box > li { width: 50%; }
	.ico_wrap .ico_box > li .inner_wrap.white { padding: 38px 10px;}
}


/* Help - Links */
.links_list {}
.links_list > .box_second {overflow: hidden;}
.links_list > .box_second:after {clear: both; display: table; content: '';}
.links_list > .box_second > ul {width: 50%; float: left; }
.links_list > .box_second > ul > li { padding: 4px 5px; }

@media(max-width:768px){
	.links_list > .box_second > ul {float: none;width: 100%; }
}
